package vn.azteam.tpf.service.dto;

import java.io.Serializable;
import java.util.List;

/**
 * A DTO for the Notification entity.
 */
public class NotificationBellDTO implements Serializable {
    List<TBNotificationDTO> tBNotificationDTOS;
    Integer numberUnreadPage;
    Integer numberReadPage;
    Integer numberUnreadTotal;
    Integer numberReadTotal;

    public List<TBNotificationDTO> getTBNotificationDTOs() {
        return tBNotificationDTOS;
    }

    public void setTBNotificationDTOs(List<TBNotificationDTO> tBNotificationDTOS) {
        this.tBNotificationDTOS = tBNotificationDTOS;
    }

    public Integer getNumberUnreadPage() {
        return numberUnreadPage;
    }

    public void setNumberUnreadPage(Integer numberUnreadPage) {
        this.numberUnreadPage = numberUnreadPage;
    }

    public Integer getNumberReadPage() {
        return numberReadPage;
    }

    public void setNumberReadPage(Integer numberReadPage) {
        this.numberReadPage = numberReadPage;
    }

    public Integer getNumberUnreadTotal() {
        return numberUnreadTotal;
    }

    public void setNumberUnreadTotal(Integer numberUnreadTotal) {
        this.numberUnreadTotal = numberUnreadTotal;
    }

    public Integer getNumberReadTotal() {
        return numberReadTotal;
    }

    public void setNumberReadTotal(Integer numberReadTotal) {
        this.numberReadTotal = numberReadTotal;
    }
}
